@CHARSET "UTF-8";
.bigbg{
	width:100%;
	height:685px;
	background:url(../../img/main/product/bigbg.jpg);
	_overflow-x:hidden;
}

.productContainer{
	margin-left:10px;
	width:940px;
	height:486px;
	position:relative;
	overflow:hidden;
}
.productButton{
	position:absolute;
	left:15px;/*127px*/
	top:393px;
}
.blank3{
	width:100%;
	height:10px;
	overflow:hidden;
	clear:both
}

.blank4{
	width:100%;
	height:30px;
	overflow:hidden;
	clear:both
}
.blank5{
	height:5px;
	overflow:hidden;
	clear:both;
}
.blank6{
	height:3px;
	overflow:hidden;
	clear:both;
}

.flash{
	height:430px;
	text-align:center;
}

.articleContainer{
	margin-left:10px;
	width:940px;
	height:358px;
	background-image:url(../../img/main/product/ddj/articlebg.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.eebbk.com/img/main/product/ddj/articlebg.png');/* IE6 */
	_background-image: none; /* IE6 */
}

.articleTop{
	width:940px;
	height:55px;
	padding-top:22px;
}

.enterArticle{
	height:24px;
	width:105px;
	text-indent:-5000px;
	float:left;
	margin-left:25px;
	cursor:pointer;
	display:inline;
	position:relative;
}

.moreArticle{
	height:24px;
	width:70px;
	text-indent:-5000px;
	float:right;
	margin-right:32px;
	cursor:pointer;
	display:inline;
	position:relative;
}

.articleList{
	width:940px;
}
.articleLeft{
	float:left;	
	margin-left:30px;
	display:inline;
}
.articleRight{
 	float:left;	
	margin-left:35px;
	display:inline;
}
.articleImg{
	float:left;
	display:inline;
	height:104px;
}
.articleContent{
	float:left;
	width:295px;
	min-height:104px;
	height:auto !important;
	height:104px;
	margin-left:18px;

}
.articleContent span{
	clear:both;
	float:left;
	display:inline;
	line-height:20px
}
/*t900*/
.menu{
	height:54px;
	width:920px;
	/*margin-left:20px;*/
	position:relative;
	margin:0 auto;
}
.menuLeft{
	float:left;
	height:45px;
	margin-top:5px;
}
.modeimgdiv{
	float:left; width:50px; height:45px;
}
.godiv{
	float:left; width:140px; height:45px;
}
.go{
	margin-left:20px;
	display:none;
}
.prodtype{width:47px; height:38px;background-image:url(https://static.eebbk.com/img/main/product/ddj/T1/T1.png);_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.eebbk.com/img/main/product/ddj/T1/T1.png');_background-image: none;}
.menuRight{
	float:right;
	height:33px;
	width:415px;
	position:absolute;
	top:23px;
	right:4px;
}
.menuRight ul li{
	float:left;
}

.menuRight ul.ddj li a{
	height:33px;
	float:left;
	text-indent:-5000px;
	background:url(https://static.eebbk.com/img/main/product/ddj/menu.png);
}

.menuRight ul li.feature a{
	background-position:0 0;
	width:105px;
}

.menuRight ul li.feature a.on{
	background-position:0 -33px;
	width:105px;
}

.menuRight ul li.picture a{
	background-position:-105px 0;
	width:103px;
}

.menuRight ul li.picture a.on{
	background-position:-105px -33px;
	width:103px;
}

.menuRight ul li.specification a{
	background-position:-208px 0;
	width:103px;
}

.menuRight ul li.specification a.on{
	background-position:-208px -33px;
	width:103px;
}

.menuRight ul li.service a{
	background-position:-311px 0;
	width:104px;
}

.menuRight ul li.service a.on{
	background-position:-311px -33px;
	width:104px;
}

img{vertical-align:bottom}

.detail{
	width:926px;
	/*margin-left:17px;*/
	margin:0 auto;
}

.detail .top{
	width:926px;
	height:10px;
	background-image:url(../../img/main/product/pub/top.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.eebbk.com/img/main/product/pub/top.png');/* IE6 */
	_background-image: none; /* IE6 */
	font-size:0;
}
.detail .top1{
	height:6px;
	background-image:url(../../img/main/product/pub/top1.png);
	_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://static.eebbk.com/img/main/product/pub/top1.png');/* IE6 */
	_background-image: none; /* IE6 */
}

.content{
	width:886px;
	height:auto;
	margin:0px;
	padding:20px;
	padding-top:10px;
	background-image:url(https://static.eebbk.com/img/main/product/pub/linebg_01.png);
}
.detail .content1{
	background-image:url(https://static.eebbk.com/img/main/product/pub/linebg_02.png);
}

.detail .bottom{
	margin:0px;
	padding:0px;
	width:926px;
	height:8px;
	font-size:0;
	background-image:url(https://static.eebbk.com/img/main/product/pub/line_bottom.png);
}

.detail .bottom1{
	height:6px;
	background-image:url(https://static.eebbk.com/img/main/product/pub/line_bottom1.png);
}

.detail .bottom_line{
	margin:0px;
	padding:0px;
	width:926px;
	height:8px;
	font-size:0;
	background-image:url(https://static.eebbk.com/img/main/product/pub/line_bottom.png);
}
